/*****************************************

		CUSTOM CSS

******************************************/

.wrapper-website {
	background-color: #fff;
}

#js_navigation {
	background-color: #333;
}

.drop-down.isStuck {
	background-color: #fff !important;
}

ul.nav li.active a {
	font-weight: bold;
}

ul.nav > li.active.parent > ul > li a {
	font-weight: normal;
}

ul.nav > li.active.parent > ul > li.active a {
	font-weight: bold;
}

table.partenaires tr td a, table.partenaires tr td a span {
	color: #3b9e35 !important;
	font-weight: bold !important;
	text-decoration: none !important;
}

h1.edocman-page-heading {
color: #000;}